body {
  margin: 0;
}

.grid-container {
  display: grid;
  grid-gap: 5px;
  grid-template-columns: auto auto auto;
  padding:3px 50px 50px 50px;
  background-image: url(../Img/background.jpg);
  
  height: 521px;
  width: 1366px;
}

.grid-header-container {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: black;
  background-image: url(../Img/background.jpg);
  padding: 10px;
  
  width: 1366px;
}

.grid-item {
  border: 1px solid rgba(0, 0, 0, 0.8);
}

.justify-left {
  text-align: left;
}

.justify-end {
  text-align: right;
}

.justify-center {
  text-align: center;
}

.record {
  color: #5168e9;
  font-size: 20px;
  font-weight: bold;
}

.GameButtons {
  width: 15em;
  height: 3em;
  color: white;
  background-color: #5168e9;
  border: 0;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 1px;
  margin-bottom: 1px;
  border-radius: 10px;

}

.game-status-text {
  color: #5168e9;
  font-size: 20px;
  font-weight: bold;
}

.card {
  width: 150px;
  height: 230px;
  background-color: rgb(10, 137, 146);
  color: white;
  font-size: 20px;
  border-radius: 10px;

  background-position: center; 
  background-size: 150px;
  
}

.hide-card {
/* visibility: hidden; */
  visibility: hidden;
  border-style: solid;
  border-width: medium;
  border-color: rgb(14, 218, 14);
  
}

.card-front {
  background-color: transparent;
  background-image: url(../Img/Carta_verso.png);
  background-size: cover;
  box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
}

.card-back {
  font-weight: bold;
  
}



.card-back-0 {
  font-weight: bold;
  background-image: url(../Img/Letras/Carta_Abelha.png);
  
  
}

.hide-card-0 {
     border-style: solid;
     border-width: medium;
     border-color: rgb(14, 218, 14);
     background-image: url(../Img/Letras/Carta_Abelha.png);
     
     
}

.card-back-1 {
    font-weight: bold;
    background-image: url(../Img/Letras/Carta_Escova.png);
    

}

.hide-card-1 {
    border-style: solid;
    border-width: medium;
    border-color: rgb(14, 218, 14);
    background-image: url(../Img/Letras/Carta_Escova.png);   
}

.card-back-2 {
    font-weight: bold;
    background-image: url(../Img/Letras/Carta_Igreja.png);

}

.hide-card-2 {
    border-style: solid;
    border-width: medium;
    border-color: rgb(14, 218, 14);
    background-image: url(../Img/Letras/Carta_Igreja.png);
      
}

  

  .home {
    background-color: #00B8FF;
    background-image: url(../Img/background.jpg);

      
  height: 623px;
  width: 1366px;
  }

  .gameover {
    background-color: #00B8FF;
    background-image: url(../Img/background.jpg);
    height: 38em;
  }